package com.hzjt.domain;

import lombok.Data;

import java.io.Serializable;

public class Sbtdspsr implements Serializable {
    private String xh;

    private String sbbh;

    private Long tdbh;

    private Long tdlx;

    private String wbbh;

    private String tdmc;

    private String tdmcpy;

    private Long tdzt;

    private String tdazwz;

    private String jd;

    private String wd;

    private Long tpwzx;

    private Long tpwzy;

    private Long spbmgs;

    private Long spxsgs;

    private Long ssspsfzzf;

    private Long spzt;

    private Long lxzt;

    private Long lxsfzzf;

    private Long spzl;

    private Long gjzjg;

    private Long ml;

    private Long spmlyxgs;

    private Long sfzcptzkz;

    private String zxcczbh;

    private Long zxccxe;

    private Long zxccyyrl;

    private Long zxccsyrl;

    private Long lxblts;

    private Long sfqy;

    private String jlbh;

    private String fxms;

    private String jbms;

    private String xzbh;

    private String ggbh;

    private String znbh;

    private Long lxfs;

    private String jpkzdh;

    private Long jdpx;

    private Long sfznfxjd;

    private String znfxlx;

    private Long sqms;

    private String squrllj;

    private Long ssmlxz;

    private Long lxmlxz;

    private String zburllj;

    private Long zbdk;

    private Long dqx;

    private Long xqx;

    private Long kqx;

    private Long pqx;

    private Long lxhfqx;

    private Long lxxzqx;

    private Long lxdjqx;

    private Long sfzlx;

    private Long sfzx;

    private String hb;

    private String jmcj;

    private String sj;

    private Long lxlrcyfs;

    private String khdosdxsnr;

    private String khdosdxswz;

    private String cjry;

    private String cjrq;

    private String xgry;

    private String xgrq;

    private String bz;

    private Long kz1;

    private Long kz2;

    private String kz3;

    private String kz4;

    private static final long serialVersionUID = 1L;

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getSbbh() {
        return sbbh;
    }

    public void setSbbh(String sbbh) {
        this.sbbh = sbbh;
    }

    public Long getTdbh() {
        return tdbh;
    }

    public void setTdbh(Long tdbh) {
        this.tdbh = tdbh;
    }

    public Long getTdlx() {
        return tdlx;
    }

    public void setTdlx(Long tdlx) {
        this.tdlx = tdlx;
    }

    public String getWbbh() {
        return wbbh;
    }

    public void setWbbh(String wbbh) {
        this.wbbh = wbbh;
    }

    public String getTdmc() {
        return tdmc;
    }

    public void setTdmc(String tdmc) {
        this.tdmc = tdmc;
    }

    public String getTdmcpy() {
        return tdmcpy;
    }

    public void setTdmcpy(String tdmcpy) {
        this.tdmcpy = tdmcpy;
    }

    public Long getTdzt() {
        return tdzt;
    }

    public void setTdzt(Long tdzt) {
        this.tdzt = tdzt;
    }

    public String getTdazwz() {
        return tdazwz;
    }

    public void setTdazwz(String tdazwz) {
        this.tdazwz = tdazwz;
    }

    public String getJd() {
        return jd;
    }

    public void setJd(String jd) {
        this.jd = jd;
    }

    public String getWd() {
        return wd;
    }

    public void setWd(String wd) {
        this.wd = wd;
    }

    public Long getTpwzx() {
        return tpwzx;
    }

    public void setTpwzx(Long tpwzx) {
        this.tpwzx = tpwzx;
    }

    public Long getTpwzy() {
        return tpwzy;
    }

    public void setTpwzy(Long tpwzy) {
        this.tpwzy = tpwzy;
    }

    public Long getSpbmgs() {
        return spbmgs;
    }

    public void setSpbmgs(Long spbmgs) {
        this.spbmgs = spbmgs;
    }

    public Long getSpxsgs() {
        return spxsgs;
    }

    public void setSpxsgs(Long spxsgs) {
        this.spxsgs = spxsgs;
    }

    public Long getSsspsfzzf() {
        return ssspsfzzf;
    }

    public void setSsspsfzzf(Long ssspsfzzf) {
        this.ssspsfzzf = ssspsfzzf;
    }

    public Long getSpzt() {
        return spzt;
    }

    public void setSpzt(Long spzt) {
        this.spzt = spzt;
    }

    public Long getLxzt() {
        return lxzt;
    }

    public void setLxzt(Long lxzt) {
        this.lxzt = lxzt;
    }

    public Long getLxsfzzf() {
        return lxsfzzf;
    }

    public void setLxsfzzf(Long lxsfzzf) {
        this.lxsfzzf = lxsfzzf;
    }

    public Long getSpzl() {
        return spzl;
    }

    public void setSpzl(Long spzl) {
        this.spzl = spzl;
    }

    public Long getGjzjg() {
        return gjzjg;
    }

    public void setGjzjg(Long gjzjg) {
        this.gjzjg = gjzjg;
    }

    public Long getMl() {
        return ml;
    }

    public void setMl(Long ml) {
        this.ml = ml;
    }

    public Long getSpmlyxgs() {
        return spmlyxgs;
    }

    public void setSpmlyxgs(Long spmlyxgs) {
        this.spmlyxgs = spmlyxgs;
    }

    public Long getSfzcptzkz() {
        return sfzcptzkz;
    }

    public void setSfzcptzkz(Long sfzcptzkz) {
        this.sfzcptzkz = sfzcptzkz;
    }

    public String getZxcczbh() {
        return zxcczbh;
    }

    public void setZxcczbh(String zxcczbh) {
        this.zxcczbh = zxcczbh;
    }

    public Long getZxccxe() {
        return zxccxe;
    }

    public void setZxccxe(Long zxccxe) {
        this.zxccxe = zxccxe;
    }

    public Long getZxccyyrl() {
        return zxccyyrl;
    }

    public void setZxccyyrl(Long zxccyyrl) {
        this.zxccyyrl = zxccyyrl;
    }

    public Long getZxccsyrl() {
        return zxccsyrl;
    }

    public void setZxccsyrl(Long zxccsyrl) {
        this.zxccsyrl = zxccsyrl;
    }

    public Long getLxblts() {
        return lxblts;
    }

    public void setLxblts(Long lxblts) {
        this.lxblts = lxblts;
    }

    public Long getSfqy() {
        return sfqy;
    }

    public void setSfqy(Long sfqy) {
        this.sfqy = sfqy;
    }

    public String getJlbh() {
        return jlbh;
    }

    public void setJlbh(String jlbh) {
        this.jlbh = jlbh;
    }

    public String getFxms() {
        return fxms;
    }

    public void setFxms(String fxms) {
        this.fxms = fxms;
    }

    public String getJbms() {
        return jbms;
    }

    public void setJbms(String jbms) {
        this.jbms = jbms;
    }

    public String getXzbh() {
        return xzbh;
    }

    public void setXzbh(String xzbh) {
        this.xzbh = xzbh;
    }

    public String getGgbh() {
        return ggbh;
    }

    public void setGgbh(String ggbh) {
        this.ggbh = ggbh;
    }

    public String getZnbh() {
        return znbh;
    }

    public void setZnbh(String znbh) {
        this.znbh = znbh;
    }

    public Long getLxfs() {
        return lxfs;
    }

    public void setLxfs(Long lxfs) {
        this.lxfs = lxfs;
    }

    public String getJpkzdh() {
        return jpkzdh;
    }

    public void setJpkzdh(String jpkzdh) {
        this.jpkzdh = jpkzdh;
    }

    public Long getJdpx() {
        return jdpx;
    }

    public void setJdpx(Long jdpx) {
        this.jdpx = jdpx;
    }

    public Long getSfznfxjd() {
        return sfznfxjd;
    }

    public void setSfznfxjd(Long sfznfxjd) {
        this.sfznfxjd = sfznfxjd;
    }

    public String getZnfxlx() {
        return znfxlx;
    }

    public void setZnfxlx(String znfxlx) {
        this.znfxlx = znfxlx;
    }

    public Long getSqms() {
        return sqms;
    }

    public void setSqms(Long sqms) {
        this.sqms = sqms;
    }

    public String getSqurllj() {
        return squrllj;
    }

    public void setSqurllj(String squrllj) {
        this.squrllj = squrllj;
    }

    public Long getSsmlxz() {
        return ssmlxz;
    }

    public void setSsmlxz(Long ssmlxz) {
        this.ssmlxz = ssmlxz;
    }

    public Long getLxmlxz() {
        return lxmlxz;
    }

    public void setLxmlxz(Long lxmlxz) {
        this.lxmlxz = lxmlxz;
    }

    public String getZburllj() {
        return zburllj;
    }

    public void setZburllj(String zburllj) {
        this.zburllj = zburllj;
    }

    public Long getZbdk() {
        return zbdk;
    }

    public void setZbdk(Long zbdk) {
        this.zbdk = zbdk;
    }

    public Long getDqx() {
        return dqx;
    }

    public void setDqx(Long dqx) {
        this.dqx = dqx;
    }

    public Long getXqx() {
        return xqx;
    }

    public void setXqx(Long xqx) {
        this.xqx = xqx;
    }

    public Long getKqx() {
        return kqx;
    }

    public void setKqx(Long kqx) {
        this.kqx = kqx;
    }

    public Long getPqx() {
        return pqx;
    }

    public void setPqx(Long pqx) {
        this.pqx = pqx;
    }

    public Long getLxhfqx() {
        return lxhfqx;
    }

    public void setLxhfqx(Long lxhfqx) {
        this.lxhfqx = lxhfqx;
    }

    public Long getLxxzqx() {
        return lxxzqx;
    }

    public void setLxxzqx(Long lxxzqx) {
        this.lxxzqx = lxxzqx;
    }

    public Long getLxdjqx() {
        return lxdjqx;
    }

    public void setLxdjqx(Long lxdjqx) {
        this.lxdjqx = lxdjqx;
    }

    public Long getSfzlx() {
        return sfzlx;
    }

    public void setSfzlx(Long sfzlx) {
        this.sfzlx = sfzlx;
    }

    public Long getSfzx() {
        return sfzx;
    }

    public void setSfzx(Long sfzx) {
        this.sfzx = sfzx;
    }

    public String getHb() {
        return hb;
    }

    public void setHb(String hb) {
        this.hb = hb;
    }

    public String getJmcj() {
        return jmcj;
    }

    public void setJmcj(String jmcj) {
        this.jmcj = jmcj;
    }

    public String getSj() {
        return sj;
    }

    public void setSj(String sj) {
        this.sj = sj;
    }

    public Long getLxlrcyfs() {
        return lxlrcyfs;
    }

    public void setLxlrcyfs(Long lxlrcyfs) {
        this.lxlrcyfs = lxlrcyfs;
    }

    public String getKhdosdxsnr() {
        return khdosdxsnr;
    }

    public void setKhdosdxsnr(String khdosdxsnr) {
        this.khdosdxsnr = khdosdxsnr;
    }

    public String getKhdosdxswz() {
        return khdosdxswz;
    }

    public void setKhdosdxswz(String khdosdxswz) {
        this.khdosdxswz = khdosdxswz;
    }

    public String getCjry() {
        return cjry;
    }

    public void setCjry(String cjry) {
        this.cjry = cjry;
    }

    public String getCjrq() {
        return cjrq;
    }

    public void setCjrq(String cjrq) {
        this.cjrq = cjrq;
    }

    public String getXgry() {
        return xgry;
    }

    public void setXgry(String xgry) {
        this.xgry = xgry;
    }

    public String getXgrq() {
        return xgrq;
    }

    public void setXgrq(String xgrq) {
        this.xgrq = xgrq;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public Long getKz1() {
        return kz1;
    }

    public void setKz1(Long kz1) {
        this.kz1 = kz1;
    }

    public Long getKz2() {
        return kz2;
    }

    public void setKz2(Long kz2) {
        this.kz2 = kz2;
    }

    public String getKz3() {
        return kz3;
    }

    public void setKz3(String kz3) {
        this.kz3 = kz3;
    }

    public String getKz4() {
        return kz4;
    }

    public void setKz4(String kz4) {
        this.kz4 = kz4;
    }
}